RubyGems Navigation menu

voteable-dk 0.0.3

This gem helps you deal with polymorphic voting

Versions:

  1. 0.0.3 - July 30, 2013 (4 KB)
  2. 0.0.2 - July 30, 2013 (4 KB)
  3. 0.0.1 - July 30, 2013 (4 KB)
  4. 0.0.0 - July 30, 2013 (4 KB)

Authors:

  • Daniel Kotar

Owners:

634220f8e9635cb09ba81dc1ceac6fcf

Sha 256 checksum:

2a900a03f5a37e2d4ff8384261d4935e72703dc41b01c1fdcdc3ed2d3c5aa89e

Total downloads 2,453

For this version 650

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: